#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = Dynamiskt
AggregateMode_static = Statisk

# CardinalityEnum
CardinalityEnum_zero = Noll
CardinalityEnum_one = Ett
CardinalityEnum_many = Många

# ContextMode
ContextMode_warnWhenMissing = Varna när kontext saknas
ContextMode_includeInQuery =  Kontext krävs i fråga
ContextMode_infoWhenMissing = Information när kontext saknas

# FacetTypeEnabled
FacetTypeEnabled_automatic = Automatisk
FacetTypeEnabled_true = True
FacetTypeEnabled_false = False

# GenerateSQL 
GenerateSQL_asView = Alla frågeobjekt visas i genererad SQL
GenerateSQL_minimized = Endast nödvändiga frågeobjekt visas i genererad SQL

# HighLevelDataType
HighLevelDataType_boolean = Boolesk
HighLevelDataType_string = Text
HighLevelDataType_integer = Heltal
HighLevelDataType_decimal = Decimal
HighLevelDataType_datetime = Tidsstämpel
HighLevelDataType_time = Tid
HighLevelDataType_date = Datum
HighLevelDataType_interval = Intervall
HighLevelDataType_array = Valuta
HighLevelDataType_object = Binär
HighLevelDataType_period = Period

# InstanceType
InstanceType_copy = Kopiera
InstanceType_local = Lokal
InstanceType_missing = Saknas
InstanceType_reference = Referens

# JoinFilterType
JoinFilterType_none = Inget
JoinFilterType_in = I
JoinFilterType_between = Mellan
JoinFilterType_table = Tabell

# ProParameterMode
ProParameterMode_in = Indata
ProParameterMode_out = Utdata
ProParameterMode_inout = Ersätt

# QuerySubjectUsage
QuerySubjectUsage_automatic = Automatisk
QuerySubjectUsage_bridge = Brygga
QuerySubjectUsage_summaryQuery = Summeringsfråga


# RegularAggregateType
RegularAggregateType_automatic = Automatisk
RegularAggregateType_none = Inget
RegularAggregateType_average = Medel
RegularAggregateType_calculated = Aggregera och beräkna
RegularAggregateType_count = Antal
RegularAggregateType_countDistinct = Antal distinkta
RegularAggregateType_countNonZero = Antal inte noll
RegularAggregateType_minimum = Minimum
RegularAggregateType_median = Medianvärde
RegularAggregateType_maximum = Maximum
RegularAggregateType_standardDeviation = Standardavvikelse
RegularAggregateType_total = Total
RegularAggregateType_variance = Variansvärde

# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = UNION
SetOperation_INTERSECT = SNITT
SetOperation_EXCEPT = UTOM

# SetOperationDuplicates
SetOperationDuplicates_remove = Ta bort
SetOperationDuplicates_preserve = Behåll

# SortOrder
SortOrder_ascending = Stigande
SortOrder_descending = Fallande

# SortOrderNullPlacement
SortOrderNullPlacement_first = Första
SortOrderNullPlacement_last = Sista

# SourceCategoryType
SourceCategoryType_calculation = Beräkning
SourceCategoryType_column = Stapel
SourceCategoryType_dimension/measure = Dimension/mått
SourceCategoryType_dimension/regular = Dimension/reguljärt
SourceCategoryType_folder = Mapp
SourceCategoryType_hierarchy/level = Hierarki/nivå
SourceCategoryType_hierarchy/parent-child = Hierarki/överordnad-underordnad
SourceCategoryType_level = Nivå
SourceCategoryType_measure = Mått
SourceCategoryType_namedSet = Namngiven mängd
SourceCategoryType_property = Egenskap
SourceCategoryType_table = Tabell
SourceCategoryType_variable = Variabel

# SplitColumnTreatment
SplitColumnTreatment_show = Visa
SplitColumnTreatment_hide = Dölj

# SplitDisplay
SplitDisplay_inline = Infogat
SplitDisplay_folder = Mapp

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = Ursprunglig
SqlLanguageType_passThrough = Genomgång

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = TABELL
TableType_VIEW = VY
TableType_SYSTEM_TABLE = SYSTEMTABELL
TableType_GLOBAL_TEMPORARY = GLOBAL_TILLFÄLLIG
TableType_LOCAL_TEMPORARY = LOKAL_TILLFÄLLIG
TableType_ALIAS = ALIAS
TableType_SYNONYM = SYNONYM

# UsageType
UsageType_automatic = Automatisk
UsageType_identifier = Identifierare
UsageType_attribute = Attribut
UsageType_fact = Mått

# UseSpecType
UseSpecType_database = Databas
UseSpecType_file = Arkiv
UseSpecType_module = Modul
UseSpecType_dataset = Datamängd
UseSpecType_package = Paket


# UFRID:177D9FA3-8747-4102-A8A0-550FE965BF99
